import React from 'react';
import {g_seasondata} from '../components/Data';
import SeasonTable from "../components/SeasonTable";

export default function Seasons() {
  return (
    <SeasonTable seasondata = {g_seasondata}/>  
    );
}